EVENTS: 500k
MI_HANDLER: None
FRAGMENTATION: None
SHOWER_GENERATOR: None
BEAM_REMNANTS: false
EVENT_GENERATION_MODE: Weighted
ME_GENERATORS: [Amegic, OpenLoops]
LOOP_ME_INIT: 1
BEAMS: [12, -12]
BEAM_ENERGIES: 100.0
PDF_LIBRARY: None
TAGS: {
SCF: 1.0
}
SCALES: VAR{$(SCF)*sqr(91.2)}
GENERATE_RESULT_DIRECTORY: false
PARTICLE_DATA: {
  24: {Width: 0.0}
  }
PROCESSES:
- 12 -12 -> 24 -24:
    NLO_EW_Mode: Fixed_Order
    NLO_EW_Part: BVI
    Loop_Generator: OpenLoops
    Integration_Error: 0.001
    Order: {QCD: 0}
    Print_Graphs: Graphs
RIVET: {
  USE_HEPMC_SHORT: 1,
  IGNOREBEAMS: 1
  }
